fragment UserAccountSettingFragment on UserAccountSetting {
	id
	country
	type
	firstName
	lastName
	dob {
		day
		month
		year
	}
	addressCity
	addressLine1
	addressLine2
	addressPostalCode
	businessName
	businessTaxId
	businessVat
	personalAddressCity
	personalAddressLine1
	personalAddressLine2
	personalAddressPostalCode
	country
	personalIdNumber
	ssnLast4
	phone
	additionalOwners {
		id
		firstName
		lastName
		dob {
			day
			month
			year
		}
		relationship {
			accountOpener
			director
			owner
			percentOwnership
			title
		}
	}
}
